<?php
include("../../db.php");
header('Content-Type: application/json');

$status = 0;
$arrayData = new stdClass();

$controls = $db->getRow("SELECT * from notification_control where id = '1' ");
if (count($controls) > 0){
    $status = 1;
    $arrayData = $controls;
}

echo json_encode(array("status"=>$status, "data"=> $arrayData));